@charset "utf-8";



/*
==========contents==========
 1: html and body
 2: wrapper
 3: ossclogo area
 4: navigation area
 5: main area
 6: contents area
 7: category
============================
*/





/* 1: html and body
 ******************************************************/
/* ===== default body ===== */

body				{
				 font-family: 'Verdana',sans-serif;
				 color: #555;
				}
.fclear 			{
				 float: none;
				 clear: both;
				 line-height: 0px;
				 fontsize: 0px;
				}


/* ===== ipa2からの踏襲 ===== */
/* Header用スタイル */
.headerline			{
				 border:2px solid #66CCFF;
				 background-color: #FFFFFF;
				}

input.inputArea  		{
				 height: 22px;
				 color: #666666;  /* ←入力フォームの文字色：変更可 */
				 border: solid 1px #a5acb2;
				}
input.inputButton  		{  /* ▼フォームボタンのためのスタイル */
				 height: 22px;
				 letter-spacing: 2px;  /* ←ボタンの文字の間隔 */
				}
span.separater  		{  /* ▼文字によるリンクが横並びする場合の区切り線（|）のためのスタイル */
				 padding: 0 4px;  /* ←左右のみ4pxずつの余白 */
				}

img.iconTriangle  		{
				 margin-bottom: -2px;
				}
p, label, dl  			{  /* ▼すべての本文の文字サイズ調整のための指定その１ */
				 font-size: 80%;
				}
form  				{
				 margin: 0;
				 padding: 0;
				}
div.searchFormBlock input.inputArea  	{  /* ▼ヘッダの検索フォーム入力エリアのスタイル */
					 padding-top: 2px;
					 padding-left: 4px;
					 width: 134px;  /* ←エリアの幅によって固定（デザインの変更なき場合は指定を変えないほうが無難） */
					}
/* footer用スタイル */
.copyright  			{  /* ▼フッターのコピーライト表記のスタイルのためのクラス定義 */
				 font-size: 90%;
				 color: #000;
				}


/* ===== header ===== */
#header				{
				 margin-bottom: 10px;
				}
.h-mgn  			{
				 margin-right: 3px;
				}

/* ===== bodylayout ===== */
#content 			{
				 width: 990px;
				 background: #fff url(./img/contentbg.gif) repeat-y 170px 0;
				}
#menu 				{
				  width: 185px;
				  float: left;
				}
#wrapper 			{
				 width: 805px;
				 float: right;
				}
#main 				{
				 width: 615px;
				 float: left;
				}
#sub 				{
				 width: 190px;
				 float: right;
				}


/* ===== left navigation area ===== */
#leftnav			{
				 width:170px;
				 margin: 0;
				 padding: 0 0 30px 0;
				}
#leftnav .green-tbar		{
				 font-size: 80%;
				 font-weight: bold;
				 line-height:1.6;
				 text-align: center;
				 border-top: 1px solid #9cd891;
				 border-bottom: 1px solid #9cd891;
				 color: #060;
				 background-color:#ebf7e9;
				 margin: 15px 0 0 0;
				 padding: 0;
				}

#leftnav .gray-tbar		{
				 font-size: 80%;
				 font-weight: bold;
				 line-height:1.6;
				 text-align: center;
				 border-top: 1px solid #c1c1c1;
				 border-bottom: 1px solid #c1c1c1;
				 color: #333;
				 background-color:#f3f3f3;
				 margin: 15px 0 0 0;
				 padding: 0;
				}
.leftnavbox			{
				 background: url(./img/x-ten.gif) repeat-x bottom;
				 margin: 0;
				 padding: 8px;
				}
#leftnav .txt			{
				 line-height: 1.2;
				 margin: 0px;
				 padding: 0px;
				}

#leftnav .txtbold		{
				 font-weight: bold;
				 line-height: 1.2;
				 margin: 0px;
				 padding: 0px;
				}
#leftnav ul			{
				 font-size: 80%;
				 line-height: 1.2;
				 list-style: none;
				 margin: 0;
				 padding: 0 0 0 10px;
				}
#leftnav li			{
				 background: url(./img/icon_triangle02.gif) no-repeat 0 5px;
				 margin: 0px;
				 padding: 3px 0px 3px 8px;
				}


/* ===== topic path ===== */
#tpath				{
				 margin: 0px 0px 15px 0px;
				 padding: 0px;
				}


/* ===== local navigation ===== */
#localnav			{
				 font-size: 70%;
				 color: #999;
				 background: #f6f6f6 url(./img/localnavbg.gif) repeat-x 0 0;
				 margin: 0px;
				 padding: 7px 10px 5px 10px;
				}
#localnav a:link, 
#localnav a:visited		{
				 color: #00f;
				 text-decoration: none;
				}

#localnav a:hover, 
#localnav a:active		{
				 color: #f00;
				 text-decoration: underline;
				}
.lion				{
				 font-weight: bold;
				}


/* ===== mainarea ===== */
#centerbody			{
				 width: 590px;
				 margin: 0px;
				 padding: 0px;
				}
.centertxtbox			{
				 line-height:1.6;
				 margin: 0px;
				 padding: 0px 10px 10px 10px;
				}



/* ===== rightarea ===== */
#rightbody			{
				 width: 190px;
				 margin: 30px 0px 0px 0px;
				 padding: 0px;
				}

.righttitle			{
				 font-size: 80%;
				 font-weight: bold;
				 line-height:1.6;
				 border-top: 2px solid #aeb6b8;
				 border-bottom: 1px solid #aeb6b8;
				 color: #555;
				 background-color:#dae4e6;
				 margin: 0px;
				 padding: 0 0 0 10px;
				}

.righttxtbox			{
				 font-size: 80%;
				 border-left: 1px solid #dae4e6;
				 border-right: 1px solid #dae4e6;
				 border-bottom: 1px solid #dae4e6;
				 margin: 0px;
				 padding: 5px;
				}
.righttxtbox ul			{
				 width: 100%;
				 line-height: 1.2;
				 list-style: none;
				 margin: 0px;
				 padding: 0 0 0 5px;
				}
.righttxtbox li			{
				 background: url(./img/icon_triangle02.gif) no-repeat 0 5px;
				 margin: 0px;
				 padding: 3px 0px 3px 8px;
				}


.to-top			{
			font-size: x-small;
			 margin: 15px 15px 10px 0;
			 padding: 0;
			}



/* ===== table ===== */
.tbl-sq			{
			 border: 1px solid #ccc;
			 margin: 0;
			 padding: 10px;
			}
.tbl-blue		{
			 margin: 0;
			 padding: 10px;
			 background-color: #dfeef3;
			}
.tbl-nb			{
			 margin: 0;
			 padding: 10px;
			}



/* ===== image ===== */
img			{
			 border: 0;
			}
.imgbox			{
			 margin: 0px;
			 padding: 10px;
			}
.imgbox-b		{
			 margin: 0px;
			 padding: 9px 3px 9px 3px;
			 border:3px outset silver;
			 vertical-align:top;
			}
.imgbox-b2		{
			 margin: 0px;
			 padding: 0px 0px 0px 0px;
			 border:3px outset silver;
			 vertical-align:top;
			}
.imgbox-r		{
			 float: right;
			 margin: 0px;
			 padding: 2px 3px 5px 10px;
			}
.imgbox-rb		{
			 float: right;
			 margin: 0px;
			 padding: 9px 3px 9px 3px;
			 border:3px outset silver;
			}
.imgbox-rb2		{
			 float: right;
			 margin: 0px;
			 padding: 0px 0px 0px 0px;
			 border:3px outset silver;
			}
.imgbox-l		{
			 float: left;
			 margin: 0px;
			 padding: 2px 10px 5px 3px;
			}
.imgcap			{
			 color: #333399;
			 font-size	: 65% ;
			 line-height	: 1.2 ;
			 margin: 3px 0px 0px 2px;
			 padding: 0px;
			}



/* ===== margin ===== */
.mgn-la			{ margin-left: 5px;}
.mgn-lb			{ margin-left: 10px;}
.mgn-lc			{ margin-left: 15px;}
.mgn-ld			{ margin-left: 20px;}
.mgn-le			{ margin-left: 25px;}
.mgn-lf			{ margin-left: 30px;}

.mgn-ra			{ margin-right: 5px;}
.mgn-rb			{ margin-right: 10px;}
.mgn-rc			{ margin-right: 15px;}
.mgn-rd			{ margin-right: 20px;}
.mgn-re			{ margin-right: 25px;}
.mgn-rf			{ margin-right: 30px;}

.mgn-ta			{ margin-top: 5px;}
.mgn-tb			{ margin-top: 10px;}
.mgn-tc			{ margin-top: 15px;}
.mgn-td			{ margin-top: 20px;}
.mgn-te			{ margin-top: 25px;}
.mgn-tf			{ margin-top: 30px;}

.mgn-ba			{ margin-bottom: 5px;}
.mgn-bb			{ margin-bottom: 10px;}
.mgn-bc			{ margin-bottom: 15px;}
.mgn-bd			{ margin-bottom: 20px;}
.mgn-be			{ margin-bottom: 25px;}
.mgn-bf			{ margin-bottom: 30px;}

.mgn-lra		{ margin: 0px 5px 0px 5px;}
.mgn-lrb		{ margin: 0px 10px 0px 10px;}
.mgn-lrc		{ margin: 0px 15px 0px 15px;}
.mgn-lrd		{ margin: 0px 20px 0px 20px;}
.mgn-lre		{ margin: 0px 25px 0px 25px;}
.mgn-lrf		{ margin: 0px 30px 0px 30px;}

.mgn-tba		{ margin: 5px 0px 5px 0px;}
.mgn-tbb		{ margin: 10px 0px 10px 0px;}
.mgn-tbc		{ margin: 15px 0px 15px 0px;}
.mgn-tbd		{ margin: 20px 0px 20px 0px;}
.mgn-tbe		{ margin: 25px 0px 25px 0px;}
.mgn-tbf		{ margin: 30px 0px 30px 0px;}


/* ===== padding ===== */
.pdng-lra		{ padding: 0px 5px 0px 5px;}
.pdng-lrb		{ padding: 0px 10px 0px 10px;}
.pdng-lrc		{ padding: 0px 15px 0px 15px;}
.pdng-lrd		{ padding: 0px 20px 0px 20px;}
.pdng-lre		{ padding: 0px 25px 0px 25px;}
.pdng-lrf		{ padding: 0px 30px 0px 30px;}

.pdng-tba		{ padding: 5px 0px 5px 0px;}
.pdng-tbb		{ padding: 10px 0px 10px 0px;}
.pdng-tbc		{ padding: 15px 0px 15px 0px;}
.pdng-tbd		{ padding: 20px 0px 20px 0px;}
.pdng-tbe		{ padding: 25px 0px 25px 0px;}
.pdng-tbf		{ padding: 30px 0px 30px 0px;}

.pdng-a			{ padding: 5px;}
.pdng-b			{ padding: 10px;}
.pdng-c			{ padding: 15px;}
.pdng-d			{ padding: 20px;}
.pdng-e			{ padding: 25px;}
.pdng-f			{ padding: 30px;}



/* ===== color ===== */
.white			{ background-color: #fff;}
.black			{ background-color: #000;}
.red			{ background-color: #c00;}
.red2			{ background-color: #ffe9e9;}
.gray			{ background-color: #eee;}
.gray2			{ background-color: #ddd;}
.gray3			{ background-color: #ccc;}
.gray4			{ background-color: #f5f5f5;}
.purple			{ background-color: #669;}
.yellow			{ background-color: #f4f2df;}
.blue			{ background-color: #eeecf7;}
.green			{ background-color: #edf8ed;}



/* ===== pattern ===== */
.yten			{ background: url(./img/y-ten.gif) repeat-y;}
.xten			{ background: url(./img/x-ten.gif) repeat-x;}
.hline			{ background: url(./img/ccc.gif) repeat-x;}
.linedot		{ background: url(./img/x-ten.gif) repeat-x center;}



/* ===== float ===== */
.clear-b		{ clear: both;}
.clear-l		{ clear: left;}
.clear-r		{ clear: right;}
.float-l		{ float: left;}
.float-r		{ float: right;}


/* ===== fontcolor ===== */
.f-purple		{ color: #336;}
.f-black		{ color: #333;}
.f-red			{ color: #c00;}
.f-green		{ color: #390;}
.f-orange		{ color: #f60;}
.f-white		{ color: #fff;}
.f-pink			{ color: #939;}
.f-blue			{ color: #69c;}


/* ===== details ===== */
p.first			{ margin-top: 2px; padding-top: 2px;}
.linebox		{ font-size: 1px;}
.txt-l			{ text-align: left;}
.txt-r			{ text-align: right;}
.txt-c			{ text-align: center;}
.txt-vtt		{ vertical-align: text-top;}
.txt-vtb		{ vertical-align: text-bottom;}
.txt-vt			{ vertical-align: top;}
.txt-vb			{ vertical-align: bottom;}
.txt-vm			{ vertical-align: middle;}



/* ===== font size ===== */

.bold			{
			 font-weight	: bold ;
			}
.small
			{
			 font-size	: 90% ;
			 line-height	: 1.4 ;
			}
.big
			{
			 font-size	: 110% ;
			 line-height	: 1.4 ;
			}
.mainclass
			{
			 font-size	: 80% ;
			 line-height	: 1.4 ;
			}
.mainclassbold
			{
			 font-size	: 80% ;
			 line-height	: 1.4 ;
			 font-weight:bold ;
			}
.mainclasssmall
			{
			font-size	: 65% ;
			line-height	: 1.4 ;
			}
.mainclasssmallbold
			{
			 font-size	: 65% ;
			 line-height	: 1.4 ;
			 font-weight:bold ;
			}
.mainclasslarge
			{
			 font-size	: 100% ;
			 line-height	: 1.4 ;
			}
.mainclasslargebold
			{
			 font-size	: 100% ;
			 line-height	: 1.4 ;
			 font-weight	: bold ;
			}
.mainclasslarge2
			{
			 font-size	: 120% ;
			 line-height	: 1.6 ;
			}
.mainclasslarge2bold
			{
			 font-size	: 120% ;
			 line-height	: 1.6 ;
			 font-weight:bold ;
			}
.mainclassmid
			{
			 font-size	: 90% ;
			 line-height	: 1.4 ;
			}
.mainclassmidbold
			{
			 font-size	: 90% ;
			 line-height	: 1.6 ;
			 font-weight:bold ;
			}

h1			{
			 font-size: 155%;
			 color: #ffffff;
			 width: 620px;
			 height: 78px;
			 background: url(./img/top_logo.png) no-repeat 0 0;
			 margin: 0px 0px 10px 0px;
			 padding: 55px 6px 0px 15px;
			}
h2			{
			 font-size: 80%;
			 color: #fff;
			 width: 610px; /* 2011.4.25 590→610へ変更 by Furuya */
			 height: 29px;
			 background: url(./img/h2_icon.gif) no-repeat 0 0;
			 margin: 0;
			 padding: 6px 6px 2px 15px;
			}
/* h2に2行表示したいとき */
h2.line2	{
			 height: 56px;
			 background: url(./img/h2-2_icon.gif) no-repeat 0 0;
			}
h3			{
			 font-size: 80%;
			 border-left: 4px solid #00a9a4;
			 color: #399;
			 margin: 15px 0 15px 0;
			 padding: 0 0 0 0.3em;
			}
h4			{
			 font-size: 80%;
			 border-top: 1px solid #ccc;
			 border-bottom: 1px solid #ccc;
			 background-color: #f8f8f8;
			 color: #666;
			 margin-bottom: 5px;
			 padding: 1px 0 1px 0.5em;
			 width: 560px;
			}
h5			{
			 color: #666;
			 font-size: 90%;
			 margin: 0;
			 padding: 5px 0 5px 0;
			}
h6			{
			 font-size: 65%;
			 margin: 0;
			 padding: 5px 0 5px 0;
			}





.captionclass	 	{
			 margin: 20px 0 10px 5px;
			 padding: 0px;
			}

.captionclass dl 	{
			 font-size: 65%;
			 line-height: 1.4em;
			 color: #518885;
			 margin: 0;
			 padding: 0 0 0.5em 0;
			}

.captionclass dd	{
			 margin: -1.4em 0 0 3em;
			 padding: 0 0 0.5em 0;
			 position: relative;
			}






/* 7: category
 ******************************************************/


#news			{
			 margin: 0 0 20px 0;
			 padding: 0;
			}
#news h3		{
			 font-size: 80%;
			 margin: 15px 0 5px 0;
			}
#news dl 		{
			 background: url(./img/x-ten.gif) repeat-x 0 100%;
			 line-height: 1.4em;
			 margin: 0px 0px 0px 5px;
			 padding: 5px 0px 5px 0px;
			}
#news dd 		{
			 margin: -1.4em 0 0 6em;
			 position: relative;
			}
#news dd.from 		{	/* ←dtテキスト2行対応用 */
			 margin: -2.8em 0 0 6em;
			}
#news .xten 		{
			 margin: 0px 0px 0px 5px;
			}


#info			{
			 margin: 0 0 20px 0;
			 padding: 0;
			}
#info h3		{
			 font-size: 80%;
			 margin: 15px 0 5px 0;
			}
#info dl 		{
			 background: url(./img/x-ten.gif) repeat-x 0 100%;
			 line-height: 1.4em;
			 margin: 0px 0px 0px 5px;
			 padding: 5px 0px 5px 0px;
			}

#info dd 		{
			 margin: -1.4em 0 0 6em;
			 position: relative;
			}
#info dd.from 		{	/* ←dtテキスト2行対応用 */
			 margin: -2.8em 0 0 6em;
			}
#info .xten 		{
			 margin: 0px 0px 0px 5px;
			}


/* ===== updatebox ===== */
#updatebox			{
				 margin: 15px 0 25px 10px;
				 padding: 0;
				}
#update				{
				 width: 570px;
				 background: url(./img/update_bg.gif) repeat-y 0 0;
				 margin: 0;
				 padding: 0;
				}
.title-update			{
				 font-size: 80%;
				 font-weight: bold;
				 color: f60;
				}
#update dl 			{
				 line-height: 1.4em;
				 margin: 0px 0px 0px 5px;
				 padding: 0px;
				}
#update dt 			{
				 background: url(./img/x-ten.gif) repeat-x 100% 0;
				 padding-top: 3px;
				}

#update dd 			{
				 margin: -1.4em 0 0 6em;
				 position: relative;
				}
#update dd.from			{	/* ←dtテキスト2行対応用 */
				 margin: -2.8em 0 0 6em;
				}

/* ===== seikatable ===== */
.tbl-sk 		{
			 margin-bottom: 15px;
			 border-bottom: 1px solid #ddd;
			}
.tbl-sk td 		{
			 font-size: 80%;
			 line-height: 1.6;
			 vertical-align: top;
			 margin: 0;
			 padding: 5px;
			}
.t-col	 		{
			 background-color: #eee;
			}

.tbl-sktitle 		{
			 background-color: #ccc;
			 color: #555;
			 font-size: 0.8em;
			 font-weight: bold;
			 line-height: 1.8em;
			 margin: 0;
			 padding: 0 10px 0 10px;
			}
.tbl-sk ul 		{
			 margin-left: 0.3em;
			 padding-left: 1.0em;
			 margin-bottom: 0;
			 padding-bottom: 0;
			}
.tbl-sk li 		{
			 margin: 0;
			 padding: 0 0 6px 0;
			}

/* ===== kekkatable ===== */
.tbl-kk 		{
			 margin-bottom: 15px;
			}

.tbl-kk table 		{
			 width: 570px;
			}
.tbl-kk th 		{
			 font-size: 80%;
			 vertical-align: top;
			 text-align: left;
			  background-color: #dda0dd;
			 margin: 0;
			 padding: 5px;
			}
.tbl-kk td 		{
			 vertical-align: top;
			 border-bottom: 1px solid #ddd;
			 font-size: 80%;
			 vertical-align: top;
			 margin: 0;
			 padding: 5px;
			}
.tbl-kk td.t-col 	{
			 background-color: #f5f5f5;
			}

/* ===== pointtable ===== */
.tbl-pt 		{
			 margin-bottom: 15px;
			}

.tbl-pt table 		{
			 width: 570px;
			}
.tbl-pt th 		{
			 font-size: 80%;
			 vertical-align: top;
			 text-align: left;
			  background-color: #82D2D3;
			 margin: 0;
			 padding: 5px;
			}
.tbl-pt td 		{
			 vertical-align: top;
			 border-bottom: 1px solid #bbb;
			 border-right: 1px solid #bbb;
			 font-size: 80%;
			 margin: 0;
			 padding: 5px;
			}
.tbl-pt td.vmid		{
			 vertical-align: middle;
			}
.tbl-pt td.t-col 	{
			 background-color: #f5f5f5;
			}
.tbl-pt ul 		{
			 margin-left: 0.3em;
			 padding-left: 1.0em;
			 margin: 0 0 0 0;
			 padding-bottom: 0;
			}
.tbl-pt li 		{
			 margin: 0;
			 padding: 0 0 6px 0;
			}


/* ===== formbox ===== */
#formbox fieldset	{
			 border: none;
			 background: url(./img/x-ten.gif) repeat-x 0 100%;
			 margin: 0;
			 padding: 0 0 10px 0;
			}

#formbox label h3	{
			 font-size: 100%;
			}


/* ===== question ===== */
.anchorbox		{
				 font-size: small;
				 border-top: #ccc 1px solid;
				 border-bottom: #ccc 1px solid;
				 margin-bottom: 2.0em;
				}
.anchorbox ol	{
				 margin-top: 0.3em;
				 margin-bottom: 8px;
				}
.anchorbox .txtind-a
				{
				 list-style: none;
				 text-indent: -2.3em;
				}
.anchorbox .txtind-b
				{
				 list-style: none;
				 text-indent: -1.3em;
				 margin-left: 0.5em;
				}

.answerbox		{
				 line-height:1.6;
				 margin: 0px;
				 padding: 0px 10px 10px 10px;
				}
.answerbox h3 	{
				 border-left: 0;
				 padding-left: 0;
				 margin-bottom: 0;
				}
.answerbox h4 	{
				 border: none;
				 background: none;
				 margin-top: 0;
				 margin-left: 1.5em;
				}
.answerbox p 	{
				 margin-top: 0;
				 margin-left :2.2em;
				}

/* 追加 */
.oldcontentstxt			{
				 background-color: #fcc;
				 padding: 10px;
				 margin-bottom: 20px;
				 font-weight: bold;
				}

ul.listp li p			{
				 font-size: 100%;
				}
table.listtbl	{
				 table-layout: fixed;
				 word-wrap: break-word;
				 width: 100%;
				 border: solid 1px; border-collapse: collapse;
				}
table.listtbl td p,
table.listtbl th p		{
				 font-size: 100%;
				 margin: 0.1em 0;
				}
table.listtbl th		{
				 text-align: center;
				 font-weight: normal;
				 vertical-align: top;
				 border: solid 1px; border-collapse: collapse;
				}
table.listtbl td		{
				 text-align: center;
				 font-weight: normal;
				 vertical-align: top;
				 border: solid 1px; border-collapse: collapse;
				}
.pmgn				{
				 display: block;
				 margin-left: 1.0em;
				}

ul				{
				 font-size: 100%;
				}

table.noline	{
				 table-layout: fixed;
				 word-wrap: break-word;
				 width: 100%;
				 border: none; border-collapse: collapse;
				}
table.noline th p		{
				 font-size: 100%;
				 margin: 0.1em 0;
				}
table.noline th		{
				 text-align: center;
				 font-weight: normal;
				 vertical-align: top;
				 border: none; border-collapse: collapse;
				}
table.noline td		{
				 text-align: center;
				 font-weight: normal;
				 vertical-align: top;
				 border: none; border-collapse: collapse;
				}
